@media (min-width:  993px) {
	.sidebar-map__link {
		display: block;
		height:  320px;
	}
}

body {
  font-family: 'Open Sans', sans-serif;
  font-display: swap;
}

p {
  padding: 20px 20px;
}

#ContentPlaceHolder1_ArticleBody p {
  font-size: 1.3em;
  padding: 20px 20px;
  line-height: 32px;
}

h1 {
  font-size: 2em;
  text-transform: uppercase;
  font-weight: 800;
}

img {
  max-width: 100%;
}

.btn {
  border-radius: 0;
}

.line-top {
  display: none;
  z-index: 1001;
  /*position: fixed;*/
  width: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 992px) {
  .line-top {
    display: block;
  }
}

.line-top__inner {
  padding: 8px 8px;
  background-color: #fcfcfc;
  box-shadow: 0 0 8px rgba(255, 255, 255, 0.4);
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.line-top__phone {
  color: #2d2d2d;
  font-size: 22px;
}

.line-top__phone span {
  color: #2d2d2d;
  font-size: 26px;
}

.line-top__phone-link {
  color: #000;
  text-decoration: none;
}

.line-top__logo-img {
  max-width: 100%;
  max-height: 100%;
  display: block;
  margin: 0 auto;
  width: 200px;
}

.line-top__icon {
  text-decoration: none;
  color: #000;
  font-size: 1.8em;
}

.shapka__logo-img {
  width: 100px;
}

.mobile-menu {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: #fcfcfc;
  z-index: 1001;
}

.mobile-menu__inner {
  padding: 16px;
}

.mobile-menu__line-top {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mobile-menu__logo {
  height: 48px;
}

.mobile-menu__logo-img {
  max-width: 100%;
  max-height: 100%;
  display: block;
  margin: 0 auto;
}

.mobile-menu__closed {
  color: #000;
  text-decoration: none;
  font-size: 1.8em;
}

.mobile-menu__menu {
  margin: 16px 0;
}

.mobile-menu__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mobile-menu__item {
  padding: 8px 0;
  border-bottom: 1px solid #000;
}

.mobile-menu__link {
  text-transform: uppercase;
  font-size: 0.875em;
  color: #000;
  text-decoration: none;
  font-weight: 600;
}

.mobile-menu__phone {
  margin: 16px 0;
  color: #000;
}

.mobile-menu__phone-text {
  text-transform: uppercase;
  color: #000;
  font-weight: 600;
  text-align: center;
  padding: 8px 0;
  font-size: 0.875em;
}

.mobile-menu__phone-list {
  list-style: none;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 0;
  margin: 0;
}

.mobile-menu__phone-item {
  padding: 8px 0;
}

.mobile-menu__phone-link {
  text-transform: uppercase;
  font-size: 0.875em;
  color: #000;
  text-decoration: none;
  font-weight: 600;
}

.category-mobile {
  margin: 8px 0;
}

.category-mobile select {
  width: 100%;
  border: 2px solid #000;
  border-radius: 8px;
  padding: 8px 16px;
}

.line-top__callback {
  background-color: #c0c1c9;
  color: #2d2d2d;
  border: none;
  margin-top: 4px;
  padding: 4px 8px;
}

.modal-exit {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1001;
  top: 0;
  left: 0;
}

.modal-exit__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}

.modal-exit__inner {
  font-size: 1.2em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 350px;
  background-color: #ffffff;
  box-shadow: 0 0 8px #666666;
  padding: 16px;
  text-align: center;
}

@media (max-width: 768px) {
  .modal-exit__inner {
    width: 98%;
  }
}

.modal-exit__header {
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 8px;
}

.burgerMenu__btn {
  display: none;
  z-index: 1002;
  -webkit-transition: 0.1s -webkit-transform linear;
  transition: 0.1s -webkit-transform linear;
  transition: 0.1s transform linear;
  transition: 0.1s transform linear, 0.1s -webkit-transform linear;
  position: fixed;
  background: 0;
  float: left;
  margin: 2rem;
  height: 2.7rem;
  width: 3.5rem;
  outline: 0;
  padding: 0;
  border: 0;
}

@media (max-width: 768px) {
  .burgerMenu__btn {
    display: block;
  }
}

.burgerMenu__bar,
.burgerMenu__bar::before,
.burgerMenu__bar::after {
  -webkit-transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s -webkit-transform linear;
  transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s -webkit-transform linear;
  transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s transform linear;
  transition: 0.2s background linear 0.1s, 0.2s top linear 0.2s, 0.2s transform linear, 0.2s -webkit-transform linear;
  position: absolute;
  background: #000;
  margin: auto;
  width: 100%;
  height: 0.3rem;
  content: '';
  top: 50%;
  left: 0;
}

.burgerMenu__bar {
  margin-top: -0.2rem;
}

.burgerMenu__bar::before {
  top: -1.2rem;
}

.burgerMenu__bar::after {
  top: 1.2rem;
}

.burgerMenu__bar::before,
.burgerMenu__bar::after {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

.burgerMenu__btn.active .burgerMenu__bar {
  background: 0;
}

.burgerMenu__btn.active .burgerMenu__bar::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.burgerMenu__btn.active .burgerMenu__bar::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.burgerMenu__btn.active .burgerMenu__bar::before,
.burgerMenu__btn.active .burgerMenu__bar::after {
  top: 0;
}

.burgerMenu__btn.active .burgerMenu__bar,
.burgerMenu__btn.active .burgerMenu__bar::before,
.burgerMenu.active .burgerMenu__bar::after {
  -webkit-transition: 0.2s background linear 0.1s, 0.2s top linear, 0.2s -webkit-transform linear 0.2s;
  transition: 0.2s background linear 0.1s, 0.2s top linear, 0.2s -webkit-transform linear 0.2s;
  transition: 0.2s background linear 0.1s, 0.2s top linear, 0.2s transform linear 0.2s;
  transition: 0.2s background linear 0.1s, 0.2s top linear, 0.2s transform linear 0.2s, 0.2s -webkit-transform linear 0.2s;
}

.burgerMenu__nav {
  z-index: 1001;
  overflow-y: auto;
  width: 250px;
  height: 100%;
  background-color: rgba(13, 120, 146, 0.6);
  position: fixed;
  -webkit-transform: translateX(-250px);
  transform: translateX(-250px);
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91);
  transition: -webkit-transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91);
  transition: transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91);
  transition: transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91), -webkit-transform 0.6s cubic-bezier(0.56, 0.1, 0.34, 0.91);
  padding-top: 6.2rem;
}

.menu-open .burgerMenu__nav {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

.burgerMenu__list {
  margin: 0;
  list-style: none;
  padding: 0;
}

.burgerMenu__item {
  font-size: 2rem;
}

.burgerMenu__link {
  display: block;
  padding: 20px 8px;
  color: #fff;
}

.burgerMenu__link:hover,
.burgerMenu__link:focus,
.burgerMenu__link:active {
  background-color: rgba(13, 120, 146, 1);
  text-decoration: none;
  color: #fff;
}

.modalMain {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1001;
  display: none;
}

.modalMain__bg {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1002;
}

.modalMain__buyitem {
  text-align: center;
  color: #ffffff;
}

.modalMain__inner {
  position: absolute;
  width: 450px;
  padding: 24px;
  border-radius: 10px;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-color: inherit;
  z-index: 1005;
}

.modalMain__title {
  text-align: center;
  font-weight: 700;
  font-size: 1.2em;
  color: #fff;
}

.yesright {
  color: #fff;
}

.yesright a {
  color: #fff;
}

.modalMain__row {
  margin: 8px 0;
}

.modalMain__input {
  width: 100%;
  border: 1px solid #dddddd;
  padding: 4px 8px;
}

.modalMain__button {
  text-align: center;
}

@media (max-width: 768px) {
  .modalMain__inner {
    width: 98%;
  }
}

.stick-desc {
  z-index: 999;
}

.vibor__link {
  color: #58595b;
  text-decoration: underline;
}

.vibor__link:hover {
  color: #008cd0;
}

.shapkaPhone__link {
  color: #58595b;
}

.shapkaPhone__link span {
  font-size: 1.2em;
}

.shapkaPhone__link:hover {
  color: #008cd0;
}

.vibor,
.shapkaPhone {
  padding: 8px 0;
}

.logo {
  padding: 16px 0;
}

.logo img {
  width: 260px;
}

.shapka {
  background-color: #eaebf5;
}

.header {
  padding: 8px;
  background-color: #fff;
  z-index: 999;
}

.headerMenu {
  padding-top: 8px;
}

.headerMenu__list {
  padding: 16px 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.headerMenu__item {
  display: inline-block;
  margin-right: -4px;
  width: 20%;
}

.headerMenu__item:hover {}

.headerMenu__link {
  padding-bottom: 8px;
  color: #2d2d2d;
}

.headerMenu__link:hover {
  text-decoration: none;
  color: #008cd0;
  border-bottom: 1px solid #008cd0;
}

.shapka__btn {
  background-color: #c0c1c9;
  border-radius: 0;
  color: #2d2d2d;
  padding: 10px 12px
}

.shapka__btn:hover {
  background-color: #dd0c2f;
  color: #fff;
}

.sliderItem {
  background-image: url("/img/slide1.jpg");
  background-position: center;
  background-size: cover;
  position: relative;
  height: calc(100vh - 120px);
}

.sliderItem2 {
  background-image: url("/img/slide2.jpg");
  background-position: center;
  background-size: cover;
  position: relative;
  height: calc(100vh - 120px);
}

.sliderItem3 {
  background-image: url("/img/slide3.jpg");
  background-position: center;
  background-size: cover;
  position: relative;
  height: calc(100vh - 120px);
}

.sliderOkno {
  padding: 256px 0;
}


@media (max-width:768px) {
  .sliderItem {
    background-image: url("/img/slide1s.jpg");
    height: 400px;
  }
  .sliderOkno {
    padding: 100px 0;
  }
}

.slider__title {
  text-transform: uppercase;
  font-size: 4em;
  color: #fff;
  text-shadow: 0 0 8px #000;
}

@media (max-width: 992px) {
  .slider__title {
    font-size: 1.8em;
  }
}

@media (max-width: 768px) {
  .slider__title {
    font-size: 1.2em;
  }
}

.slider__title span {
  font-weight: 600;
}

.slider__text {
  font-weight: 600;
  color: #fff;
  font-size: 1.2em;
  text-shadow: 0 0 8px #000;
}

.sliderBtn {
  background-color: #fff;
  color: #008cd0;
  border-radius: 0;
  font-weight: 600;
  text-transform: uppercase;
  padding: 6px 12px;
}

.nashiUslugi {
  padding: 40px 0;
  text-align: center;
}

.nashiUslugi__block {
  display: flex;
  justify-content: space-between;
}

.nashiUslugi__title {
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 44px;
  margin-top: 8px;
}

.uslugi1 {
  padding: 32px 0;
  font-size: 1.1em;
}

.nashiUslugiBtn {
  padding-top: 32px;
}

.nashiUslugi__btn {
  border: 1px solid #008cd0;
  padding: 8px 16px;
  color: #008cd0;
}

.nashiUslugi__btn:hover {
  background-color: #0b77ab;
  border: 1px solid #0b77ab;
  color: #fff;
  text-decoration: none;
}

.uslugi__link,
.plusi__link {
  color: #2d2d2d;
  display: block;
  margin: 40px 0px;
}

.uslugi__link:hover,
.plusi__link:hover {
  color: #2d2d2d;
  text-decoration: none;
}

.plusi {
  text-align: center;
  padding: 72px 0;
  background: url(/img/plusi_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.plusi__title {
  padding-top: 16px;
  font-weight: 600;
}

.white__block {
  padding: 64px 0;
}

.genTitle {
  font-size: 2.4em;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}

.blueText {
  text-align: center;
  color: #008cd0;
  font-size: 1.8em;
}

.textTop {
  padding: 64px 0;
}

.imgTitle__img,
.imgTitle__title {
  display: inline-block;
  vertical-align: middle;
}

.imgTitle__img {
  width: 15%;
}

.imgTitle__title {
  margin-left: 16px;
}

.imgTitle__title {
  font-size: 1.4em;
  font-weight: 600;
  color: #008cd0;
}

.imgTitle {
  margin: 8px 0;
}

.videoBlock {
  background: url(/img/video_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 64px 16px;
}

.videoBlok__pd {
  padding: 0 32px;
}

.videoBlock__text {
  padding: 0 16px;
  color: #fff;
  font-size: 1.4em;
  font-weight: 500;
}

.ok__block {
  padding-top: 32px;
}

.imgTitleOk {
  margin: 32px 0;
}

.imgOk,
.titleOk {
  display: inline-block;
  vertical-align: middle;
  margin-right: -4px;
}

.titleOk {
  color: #fff;
  margin-left: 16px;
}

.skidka__area {
  padding: 64px 0;
  background-color: #eaebf5;
}

.skidka__block {
  padding: 64px;
  background: url(/img/skidka_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.adresa__block {
  padding: 64px;
  background: url(/img/map-main.jpg);
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}

.skidkaBtn {
  margin: 32px 0;
}

@media (max-width: 992px) {
  .skidkaBtn a {
    display: block;
    width: 100%;
    margin: 8px 0;
  }
}

.skidkaRed {
  padding: 8px 16px;
  background-color: #f81c41;
  color: #fff;
}

.skidkaRed:hover {
  background-color: #dd0c2f;
  text-decoration: none;
  color: #fff;
}

.skidkaWht {
  border: 1px solid #008cd0;
  padding: 8px 16px;
  color: #008cd0;
  margin-left: 16px;
}

.skidkaWht:hover {
  background-color: #0b77ab;
  border: 1px solid #0b77ab;
  color: #fff;
  text-decoration: none;
}

.skidka__text {
  font-weight: 600;
  font-size: 2em;
  margin: 16px 0;
}

.newsBlock {
  padding: 72px 0;
}

.news__banner {
  margin: 32PX 0;
  padding: 32px;
  background: url(/img/news_banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.skidka__bgImg {
  display: none;
  width: 100%
}

.blueTitle {
  font-family: 'Open Sans, extra-bold', sans-serif;
  font-size: 1.6em;
  /*	font-weight: 800;*/
  text-transform: uppercase;
  color: #008cd0;
  font-display: swap;
}

.redLink__block {
  margin: 16px 0;
}

.redLink {
  color: #f81c41;
}

.redLink:hover {
  color: #f81c41;
  text-decoration: none;
}

.news__title {
  font-weight: 800;
  font-size: 1.4em;
  padding-bottom: 16px;
}

.textPadd {
  margin-bottom: 16px;
}

.newsWht {
  border: 1px solid #008cd0;
  padding: 8px 32px;
  color: #008cd0;
}

.newsWht:hover {
  background-color: #0b77ab;
  border: 1px solid #0b77ab;
  color: #fff;
  text-decoration: none;
}

.news1,
.news2,
.news3 {
  padding: 24px 0;
}

.news2 {
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
}

.newsNews__link {
  color: #0c072d;
  font-weight: 600;
}

.nesw__date {
  color: #d5d5d5;
}

.adresa__area {
  background-color: #eaebf5;
  padding: 72px 0;
}

.metro__area {
  background-color: #fff;
  padding: 32px 64px;
  margin-top: 32px;
}

.metro__list {
  padding: 0;
  margin: 0;
  list-style: none;
}

.metro__item {
  padding: 8px;
}

.metro__link {
  font-weight: 600;
  font-size: 1.2em;
  color: #000;
}

.metro__adres {
  font-size: 0.9em;
  color: #2d2d2d;
}

.metro {
  text-transform: uppercase;
  margin-right: 8px;
}

.metroG {
  list-style-image: url(/img/metrog.png);
}

.metroF {
  list-style-image: url(/img/metrof.png);
}

.metroZ {
  list-style-image: url(/img/metroz.png);
}

.metroO {
  list-style-image: url(/img/metroo.png);
}

.metroF {
  list-style-image: url(/img/metrof.png);
}

.metroY {
  list-style-image: url(/img/metroy.png);
}

.metroR {
  list-style-image: url(/img/metror.png);
}

.metroS {
  list-style-image: url(/img/metros.png);
}

.metroGr {
  list-style-image: url(/img/metrogr.png);
}

@media(max-width: 992px) {
  .skidka__block {
    background: none;
    background-color: #fff;
  }

  .skidka__bgImg {
    display: block;
  }

  .headerMenu {
    display: none;
  }

  .shapka {
    text-align: center;
    display: none;
  }

  .logo {
    text-align: center;
  }

  .header {
    display: none;
  }
}

.servCenter__area {
  background: url(/img/map.png);
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  padding: 16px 0;
  margin-top: 32px;
}

.bigBlueBtn__area {
  text-align: center;
  padding: 28px 0;
}

.bigBlueBtn {
  padding: 8px 16px;
  background-color: #008cd0;
  color: #fff;
  font-weight: 600;
  border-radius: 0;
}

.bigBlueBtn:hover {
  color: #fff;
  text-decoration: none;
  background-color: #0b77ab;
}

.servCenter__list {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.servCenter__item {
  margin: 0 16px;
}

.servCenter__item img {
  width: 60px !important;
  height: 60px !important;
}

.servCenter__title {
  color: #008cd0;
  font-weight: 600;
  padding-top: 8px;
}

.viborAuto__area {
  background: url(/img/viezd_bg.jpg);
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  padding: 48px 0;
}

.viborAuto__title {
  font-size: 1.6em;
  font-weight: 800;
  text-transform: uppercase;
  color: #fff;
}

.viborAuto__text {
  color: #fff;
  padding: 8px 0 32px;
}

.vibor__inner {
  width: 100%;
  padding: 8PX 16PX;
  background-color: rgba(0, 0, 0, 0);
  color: #d2d2d2;
}

.viborAutoBtn {
  background-color: #fff;
  border-radius: 0;
  color: #008cd0;
  padding: 8px 32px;
}

.viborAutoBtn:hover {
  background-color: #dd0c2f;
  color: #fff;
}

.kurs__area {
  background-color: #fff;
  padding: 16px 0;
  text-align: center;
}

.kurs__title {
  text-transform: uppercase;
  font-size: 1.2em;
  color: #d8d8d8;
}

.logo__area {
  background-color: #eaebf5;
  padding: 16px 0;
  text-align: center;
}

.footer {
  background-color: #d8d9e1;
  padding: 32px 0;
}

.footer__title {
  color: #2d2d2d;
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: 600;
}

.footer__list {
  padding: 0;
  margin: 0;
  list-style: none;
  padding-top: 16px;
}

.footer__item {
  margin: 4px 0;
}

.footer__link {
  color: #5c5c5c;
  font-size: 0.9em;
  font-weight: 600;
}

.footer__link:hover {
  color: #008cd0;
  text-decoration: none;
}

.right__area {
  background-color: #2d2d2d;
  padding: 16px 0;
  color: #fff;
}

.rightArea__block2 {
  text-align: right;
}

.rightArea__link {
  color: #bebec2;
}

.rightArea__link:hover {
  color: #008cd0;
  text-decoration: none;
}

.content {
  padding: 48px 0;
}

.right__title {
  font-size: 2em;
  font-weight: 600;
  padding-bottom: 16px;
}

.map__img {
  width: 100%;
}

.right__skidka {
  background: url(/img/skidka_bgS.jpg);
  background-size: cover;
  background-position: left;
  background-repeat: no-repeat;
  margin: 16px 0;
  padding: 8px;
}

.right__skidkaTitle {
  text-align: center;
  color: #fff;
  font-size: 1.4em;
  padding-bottom: 8px;
}

.right__skidkaBtn {
  padding: 8px 32px;
  background-color: #fff;
  color: #008cd0;
  font-weight: 600;
}

.right__skidkaBtn:hover {
  background-color: #dd0c2f;
  color: #fff;
  text-decoration: none;
}

.skidkaBtn__div {
  text-align: center;
  margin: 16px 0;
}

.akb__block {
  background: url(/img/akb_bgS.jpg);
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  padding: 16px 32px;
  margin-bottom: 16px;
}

.akb__title {
  color: #008cd0;
  font-size: 1.3em;
  padding-bottom: 16px;
}

.news__bord {
  border: 1px solid #d5d5d5;
  padding: 0 16px;
}

.right__video {
  margin: 16px 0;
}

.osnovaTop {
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
  padding: 32px 0;
}

.osnovaTop__img {
  border: 1px solid #d5d5d5;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.osnovaTop__img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

ul.photo-gallery {
  padding: 40px 0;
  list-style: none;
  text-align: center
}

ul.photo-gallery li {
  padding: 20px;
  list-style: none;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 8px;
  float: none;
  margin-right: -4px
}

.photo-gallery img {
  width: 100%;
}

.news-sidebar {
  margin-bottom: 32px;
}

.news-sidebar__item {
  padding: 16px;
  border: 1px solid #eee;
}

.news-sidebar__date {
  font-size: 0.875em;
  margin-bottom: 8px;
  color: #acacac;
}

.news-sidebar__link,
.news-sidebar__link:hover,
.news-sidebar__link:focus,
.news-sidebar__link:active {
  color: #2d2d2d;
}

.pricetable {
  overflow-x: auto;
  width: 100%;
  margin: 16px 0;
}

.pricetable thead {
  background-color: #008cd0;
  color: #fff;
}

.pricetable th {
  text-align: center !important;
}

.pricetable th,
.pricetable td {
  padding: 20px 8px !important;
  font-size: 1.2em;
}

.pricetable tr:nth-child(2n+1) td {
  background-color: #eee;
}

.pricetable thead td {
  background-color: #008cd0 !important;
  color: #fff;
}

.card {
  border: 4px solid #0288d1;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0 8px #888
}

.card a {
  text-decoration: none;
  display: block
}

.card .inner {
  padding: 16px 4px
}

.card .inner .adress {
  font-size: 1.1em;
  margin-bottom: 4px
}

.card .inner .phone {
  font-size: 1.4em
}

.card .inner .metro {
  font-size: 1.3em;
  color: red;
  margin-bottom: 4px
}

.modalMain__title {}

.zayavka_input {
  width: 100% !important;
  margin: 4px 0;
  padding: 8px;
  border: 1px solid #ccc
}

select.zayavka_input {
  line-height: 1;
  width: 100%;
  height: 34px;
  border: 1px solid #ccc;
  border-radius: 0;
  background: 0 0
}

#zayavka_text {
  padding: 18px;
  display: none;
  text-align: center;
  margin: 8px 0;
  font-size: 1.2em;
  border: 1px solid #ccc
}

table#ctl00_ContentPlaceHolder1_GridView1 {
  width: 100%;
}

table#ctl00_ContentPlaceHolder1_GridView1 td,
table#ctl00_ContentPlaceHolder1_GridView1 th {
  padding: 4px;
}

table#ctl00_ContentPlaceHolder1_GridView1 {
  font-size: 1.2em;
  text-align: center;
}

table#ctl00_ContentPlaceHolder1_GridView1 button,
table#ctl00_ContentPlaceHolder1_GridView1 input[type=button] {
  background: none;
  border: 1px solid #ccc;
  padding: 4px 16px;
  text-transform: lowercase;
  font-size: 0.875em;
  ''
}

.rslides {
  position: relative
}

.rslides .txt {
  position: absolute;
  font-weight: 700;
  width: 100%;
  color: #fff;
  left: 0;
  bottom: 0;
  padding: 8px 0;
  text-transform: uppercase;
  font-size: 1.4em
}

.rslides .txt span:before {
  content: '';
  display: inline-block;
  background: #fff;
  width: 10px;
  height: 4px;
  padding-right: 20px;
  margin-right: 16px;
  vertical-align: middle
}

.rslides_tabs {
  list-style: none;
  margin: 0;
  position: absolute;
  padding: 0;
  bottom: 8px;
  right: 24px;
  z-index: 10001
}

.rslides_tabs li {
  margin-right: -4px;
  padding: 8px
}

.rslides_tabs li a {
  background: #fff;
  width: 12px;
  height: 12px;
  border: 1px solid #fff;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, .4);
  display: block;
  color: #fff;
  position: relative
}

.rslides_tabs li.rslides_here a:before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  left: 50%;
  top: 50%;
  border-radius: 25px;
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  background: #1A88CA
}

.rslides {
  border: 1px solid #000;
  box-shadow: none;
  margin-top: 8px;
  margin-bottom: 8px
}

.rslides_nav {
  position: absolute;
  -webkit-tap-highlight-color: transparent;
  top: 46%;
  left: 15px;
  z-index: 99;
  opacity: .7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: url(/themes.gif) left top no-repeat;
  margin-top: -45px
}

.rslides_nav.next {
  left: auto;
  background-position: right top;
  right: 15px;
}

.modalCitys {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10001;
}

.modalCitys__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.6);
}

.modalCitys__inner {
  background-color: #ffffff;
  color: #0e0e0e;
  /*width: 400px;*/
  padding: 16px 24px;
  text-align: center;
  position: absolute;
  z-index: 10002;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  border-radius: 20px;
  box-shadow: 0 0 8px #ededed;
}

.modalCitys__title {
  font-weight: 700;
  font-size: 1.4em;
  text-align: center;
  margin-bottom: 8px;
}

.modalCitys__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.modalCitys__link {
  color: #0e0e0e;
  font-size: 1.2em;
}

.global-menu {
  display: none;
  position: fixed;
  overflow-y: auto;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
}

.sudaFixed {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translatey(-50%);
  background: #fff
}

.table-100 {
  width: 100%
}

.table-border td,
.table-border th {
  padding: 3px;
  border: 1px solid #000
}

.tabel-row-color tr:nth-child(2n) {
  background: #efefef
}

.item-catalog-model {
  width: 33.333333%;
}

.item-catalog-model img,
.item-catalog-model-2-col img {
  width: 100%
}

.item-catalog-model-2-col {
  display: inline-block;
  margin-right: 1%;
  margin-left: 1%;
  text-align: center;
  width: 46%
}

.img-model-content {
  float: left;
  width: 50%;
}

.img-model-content img {
  width: 100%;
  padding: 0 8px 8px 0;
}

.item-catalog-model {
  display: inline-block;
  margin-right: -4px;
  float: none;
  vertical-align: top;
  padding: 0 15px;
}

.item-catalog-model,
.text-center {
  text-align: center
}

.ymaps-map {
  height: 450px;
}

#map {
  height: 450px;
}

.map-search__maps {
  margin: 16px 0;
}

.map-search__button {
  margin-top: 16px;
}

.navigator {
  display: none;
  border: 1px solid #000;
  margin: 16px 0;
}

.navigator ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.navigator ul li {
  padding: 12px 16px;
}

.navigator a {
  color: #000;
  font-size: 1.4em;
  font-weight: 600;
}

@media (max-width:992px) {
  .navigator {
    display: flex;
  }
}

.relative {
  position: relative;
}

.contact-page-info ul {
  list-style: none;
}

.zakaz-callback {
  width: 80%;
  margin: 0 auto;
}

.zakaz-callback__row {
  margin: 8px 0;
}

.zakaz-callback__input {
  padding: 6px 8px;
  border: 1px solid #cccccc;
  width: 100%;
}

.zakaz-callback__btn {
  background-color: #008cd0;
  margin: 0 auto;
  color: #fff;
}

.akbTable {
  padding: 20px 0px;
  width: 100%;
  margin: 16px 0;
}

.akbTable tr td {
  border: 1px solid #000;
  padding: 4px 8px;
}

.akbTable tr th {
  border: 1px solid #000;
  background-color: #008cd0;
  padding: 4px 8px;
  color: #fff;
}

.nashiUslugi-mobile {
  display: none;
}

@media (max-width: 768px) {
  h1 {
    font-size: 1.2em;
  }

  .nashiUslugi {
    display: none;
  }

  .navigator img {
    width: 50%;
  }

  .nashiUslugi-mobile {
    display: block;
    padding: 40px 0;
  }

  .nashiUslugi__title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 1.6em;
    color: #008cd0;
    font-display: swap;
  }

  .nashi__link {
    color: #f81c41;
    margin-top: 8px;
    font-size: 18px;
  }

  .nashiUslugi__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px 24px;
    background-color: #e8e8e8;
    margin-bottom: 16px;
  }

  .nashiUslugi__block {
    display: block;
    margin: 32px 0;
  }
}

@media (max-width: 450px) {
  p.h2 {
    font-size: 1.5em;
  }

  .bigBlueBtn {
    font-size: 0.8em;
  }
}

.kontakty__icon {
  padding: 12px 12px 0;
  text-align: center;
}

.kontaktyIcon__img {
  width: 90%;
}

.kontaktyIcon__div {
  display: inline-block;
  margin-right: -4px;
  width: 25%;
  vertical-align: top;
}

.kontaktyIcon__title {
  font-size: 0.7em;
}

ul.photo-galleryNew {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center
}

ul.photo-galleryNew li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 8px;
  float: none;
  margin-right: -4px
}

.alltable {
  width: 100%;
  max-width: 100% !important;
  text-align: center;
  margin: 16px 0;
}

.alltable tr th {
  border: 1px solid #000;
  padding: 4px 8px;
  font-weight: 600;
  text-align: center;
}

.alltable tr td {
  border: 1px solid #000;
  padding: 4px 8px;
}

.logo__list {
  padding: 0;
  margin: 0;
  list-style: none;
}

.logo__list li {
  display: inline-block;
  margin-right: -4px;
  width: 10%;
}

.logoAvto__img {
  padding: 4px;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.logoAvto__img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.instagram-area__inner {
  padding: 12px 20px;
}

.instagram-area__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 8px 0;
  height: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.instagram-area__bottom {
  margin-bottom: 16px
}

.instagram-area__icon {
  margin-bottom: 2%
}

.instagram-area__follow {
  font-family: "Oswald", sans-serif;
  font-size: 1.500em;
  font-weight: 500;
  text-transform: uppercase;
  font-display: swap;
}

.instagram-area__url {
  text-transform: lowercase;
  font-size: 1.500em;
  font-weight: 500;
  color: #000;
  text-decoration: none
}

.instagram-area__text {
  margin-top: 2%;
  opacity: 50%
}

.instagram-area__list {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.instagram-area__item {
  max-width: 20%;
  padding: 8px
}

@media (max-width: 1366px) {
  .instagram-area__item {
    max-width: 25%
  }

  .instagram-area__item:nth-child(5) {
    display: none
  }
}

@media (max-width: 992px) {
  .instagram-area__item {
    max-width: 50%
  }

  .instagram-area__item:nth-child(4),
  .instagram-area__item:nth-child(3) {
    display: none
  }
}

/*@media (max-width: 480px) {
  .instagram-area__list_2,
  .instagram-area__item:last-child,
  .instagram-area__item:nth-child(2) {
    display: none;
  }
  .instagram-area__item {
    max-width: 100%;
    width: 100%;
  }
}*/
.instagram-area__img {
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #fff
}

.scroll-table tr td {
  padding: 4px;
  border: 1px solid #000;
}

.table-scroll__div {
  width: 100%;
}

.scroll-table tr td:nth-child(2) {
  position: relative;
  left: expression(this.parentElement.parentElement.parentElement.scrollTop);
}

.stati__table {
  width: 100%;
  margin: 16px 0;
}

.stati__table tr td {
  padding: 4px 8px;
  border: 1px solid #999999;
}

.our-works {
  padding: 48px 0;
}

.our-works__gallery {
  margin: 32px 0;
}

.our-works-btn {
  text-align: center;
}

.our-works__btn {
  padding: 8px 16px;
  background-color: #f81c41;
  color: #fff;
  font-size: 1.2em;
  font-weight: 600;
}

.our-works__btn:hover {
  background-color: #dd0c2f;
  text-decoration: none;
  color: #fff;
}

.our-works__img {
  width: 100%;
}

.our-works__title {
  text-align: center;
  font-weight: 600;
  color: #000;
}

.our-works__item {
  margin-bottom: 12px;
  width: 100%;
}

.sidebar__title {
  font-size: 1.6em;
  font-weight: 600;
  margin-bottom: 16px;
  color: #0e133f;
}

.sidebar-map {
  margin-bottom: 32px;
}

.sidebar-action {
  background-color: #1d88ca;
  background-image: url("/img/skidka-img.png");
  background-position: bottom left;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  margin-bottom: 32px;
}

.sidebar-action__inner {
  padding: 24px;
}

.sidebar-action__title {
  color: #ffffff;
  font-size: 1.6em;
  font-weight: 300;
  margin-bottom: 16px;
}

.sidebar-action__button {
  background-color: #ffffff;
  color: #1d88ca;
  font-size: 1.2em;
  font-weight: 600;
  padding: 8px 32px;
}

.sidebar-action__button:hover,
.sidebar-action__button:active,
.sidebar-action__button:focus {
  background-color: #dd0c2f;
  color: #ffffff;
}

.sidebar-akkum {
  background-color: #eee;
  background-image: url("/img/titan_euro_61.png");
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 32px;
}

.sidebar-akkum__inner {
  padding: 24px;
}

.sidebar-akkum__title {
  font-size: 1.2em;
  color: #1d88ca;
  font-weight: 600;
  margin-bottom: 8px
}

.sidebar-akkum__link {
  color: #f81c41;
  text-decoration: none;
}

.sidebar-akkum__link:focus,
.sidebar-akkum__link:hover,
.sidebar-akkum__link:active {
  text-decoration: none;
  color: #dd0c2f;
}

.sidebar-akkum__link span {
  margin-left: 16px;
}

.sidebar-poleznoe {
  background-image: url(/images/vladykino/small/002.jpg);
}

.sidebar-poleznoe__inner {
  background-color: rgba(255, 255, 255, 0.6);
}

.grafik {
  padding: 48px 0;
}

.table-grafik {
  width: 100%;
  text-align: center;
  margin: 16px 0 32px;
}

.table-grafik tr td {
  padding: 4px 8px;
  border: 5px double #ddd;
}

.table-grafik tr th {
  text-align: center;
  padding: 4px 8px;
  border: 5px double #ddd;
  color: #f81c41;
}

.line-top__bot {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: #eaebf5;
  padding: 8px;
}

@media (max-width: 450px) {
  .line-top__phone {
    font-size: 14px;
  }

  .line-top__phone span {
    font-size: 16px;
  }
}

.nashiUslugi-mobile-inner {
  display: block;
}

.nashiUslugi-mobile-inner .nashiUslugi__title {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #008cd0;
  font-size: 16px;
  font-display: swap;
}

.nashiUslugi-mobile-inner .nashi__link {
  color: #f81c41;
  margin-top: 8px;
  font-size: 14px;
}

.nashiUslugi-mobile-inner .nashiUslugi__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 24px;
  background-color: #e8e8e8;
  margin-bottom: 16px;
}

.nashiUslugi-mobile-inner .nashiUslugi__block {
  display: block;
  margin: 32px 0;
}

.nashiUslugi-mobile-inner img {
  width: 100px;
}

.img-block {
  width: 100%;
  min-height: 240px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: relative;
  margin-bottom: 16px;
}

.img-block:after {
  position: absolute;
  z-index: 100;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 50px;
  content: "";
  transform: translateX(-50%) translateY(-50%);
  background-image: url(/img/youtube.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.hide-select {
  display: none;
}

.shapka__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.shapka-soc {
  display: flex;
  justify-content: center;
  align-items: center;
}

.shapka-soc__item {
  margin: 0 2px;
}

.shapka-soc__item a {
  background-color: #c0c1c9;
  border-radius: 0;
  font-size: 1.5em;
  color: #2d2d2d;
  padding: 7px 12px;
}

.shapka-soc__item a:hover {
  background-color: #dd0c2f;
  color: #fff;
}

@media (max-width:350px) {
  .shapka-soc__item a {
    padding: 3px 8px;
  }

  .nashiUslugi__img {
    width: 100%;
  }

  .nashiUslugi__title {
    font-size: 1.2em;
  }

  .nashi__link {
    font-size: 12px;
  }
}

.video__item img {
  width: 100%;
}

.video__item {
  position: relative;
}

.video__item {
  margin-bottom: 24px;
}

.video__item:hover {
  cursor: pointer;
}

.video__item:after {
  position: absolute;
  content: url(/img/play.svg);
  left: 50%;
  top: 50%;
  z-index: 100;
  transform: translate(-50%, -50%);
}

.red-sign {
  color: red;
  border: 2px solid red;
  padding: 12px;
  margin-bottom: 16px;
  text-align: center;
}

.gstr__item {
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}

.gstr__title {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #008cd0;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  text-shadow: -0 -1px 0 rgba(255, 255, 255, 1),
    0 -1px 0 rgba(255, 255, 255, 1),
    -0 1px 0 rgba(255, 255, 255, 1),
    0 1px 0 rgba(255, 255, 255, 1),
    -1px -0 0 rgba(255, 255, 255, 1),
    1px -0 0 rgba(255, 255, 255, 1),
    -1px 0 0 rgba(255, 255, 255, 1),
    1px 0 0 rgba(255, 255, 255, 1),
    -1px -1px 0 rgba(255, 255, 255, 1),
    1px -1px 0 rgba(255, 255, 255, 1),
    -1px 1px 0 rgba(255, 255, 255, 1),
    1px 1px 0 rgba(255, 255, 255, 1),
    -1px -1px 0 rgba(255, 255, 255, 1),
    1px -1px 0 rgba(255, 255, 255, 1),
    -1px 1px 0 rgba(255, 255, 255, 1),
    1px 1px 0 rgba(255, 255, 255, 1);
}

.table-price {
  width: 100%;
  margin: 16px 0;
}

.table-price tr td {
  padding: 4px 6px;
  border: 1px solid #eee;
}

.table-price tr th {
  padding: 4px 6px;
  border: 1px solid #eee;
}

@media (max-width:768px) {
  ul.photo-gallery li {
    margin-right: auto;
  }

  .line-top__logo-img {
    height: 26px !important;
    width: 200px !important;
  }
}

.plusi__img {
  width: 95px !important;
  height: 95px !important;
}

.nashiUslugi__img {
  width: 120px !important;
  height: 120px !important;
}

.imgOk {
  width: 50px !important;
  height: 50px !important;
}

.imgTitle__img {
  width: 80px !important;
  height: 80px !important;
}

.sticky {
  position: fixed;
}

.cupon-table {
  width: 400px;
  border: 1px solid #ddd;
  z-index: 1000;
  max-width: 100%;
}

.cupon-table p {
  padding: 0;
}

.cupon-table tr td {
  font-size: 0.8em;
  width: 50%;
  vertical-align: top;
  padding: 3px;
}

.cupon-logo {
  margin: 10px auto;
  width: 200px;
  height: 22px;
}

.gallery-col {
	margin-bottom: 30px;
}


.img-contact-banner {
  animation-name: blink-and-shake;
  animation-duration: 1s; /* длительность одной итерации */
  animation-timing-function: ease-in-out; /* плавность изменений */
  animation-iteration-count: infinite; /* бесконечное повторение */
}

@keyframes blink-and-shake {
    0%, 100% { opacity: 1; transform: translateX(0); }
    25% { opacity: 0.7; transform: translateX(-5px); }
    50% { opacity: 0.4; transform: translateX(5px); }
    75% { opacity: 0.7; transform: translateX(-5px); }
}